
@import url(https://db.onlinewebfonts.com/c/ea0517f0c20dfd81ffa9363950561257?family=FlexoW01-Regula);
@font-face {font-family: "FlexoW01-Regular";
    src: url("//db.onlinewebfonts.com/t/ea0517f0c20dfd81ffa9363950561257.eot");
    src: url("//db.onlinewebfonts.com/t/ea0517f0c20dfd81ffa9363950561257.eot?#iefix") format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/ea0517f0c20dfd81ffa9363950561257.woff2") format("woff2"),
    url("//db.onlinewebfonts.com/t/ea0517f0c20dfd81ffa9363950561257.woff") format("woff"),
    url("//db.onlinewebfonts.com/t/ea0517f0c20dfd81ffa9363950561257.ttf") format("truetype"),
    url("//db.onlinewebfonts.com/t/ea0517f0c20dfd81ffa9363950561257.svg#FlexoW01-Regular") format("svg");

}
html{
	 font-family: FlexoW01-Regular,'Open Sans', sans-serif ,Magistral;height: 100%; font-size: 20px;
}
.container {
  position: relative;
  text-align: center;
  color: black;
}


.name {
  position: absolute;
  top: 57%;
  left: 38%;
  transform: translate(-50%, -50%);
      font-size: 11px;
    color: #58c8df;
   

}


.widget-2025{

  position: absolute;
  top: 57%;
  left: 38%;
    transform: translate(50%, -50%);
    font-size: 11px;
    color: #58c8df;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: max-content;
    white-space: nowrap;
}